@media screen and (max-width: 767px) {
  .banner {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 515px;
  }
  .banner.morning {
    background-image: url(../images/mobile-atf-bg-new.jpg);
    background-position: 100% 56%;
  }
  .banner.evening {
    background-image: url(../images/mobile-atf-bg-new.jpg);
    background-position: 100% 85%;
  }
  .banner .banner-detail {
    margin: 0 20px;
    position: relative;
  }
  .banner-top {
    align-self: flex-end;
    position: relative;
    margin: 0 0 30px 0;
  }
  .atf-animated-element {
    width: 400px;
    height: 38px;
    background-color: #233959;
    position: absolute;
    bottom: 44px;
    left: 6px;
  }
  .atf-title {
    color: #fff;
    font-size: 30px;
    line-height: 35px;
    font-weight: 400;
    font-family: "DM Serif Display";
    position: relative;
    z-index: 2;
    padding: 0 40px 0 15px;
    margin-top: 120px;
    text-shadow: #00000040 2px 2px 4px;
  }
  .atf-tagline {
    display: inline-block;
    width: 100%;
    color: #00ccff;
    font-size: 18px;
    font-weight: 800;
    letter-spacing: 0.9px;
    text-transform: uppercase;
    margin: 8px 0 32px 15px;
    z-index: 2;
    text-shadow: #00000040 2px 2px 4px;
  }
  .banner-btm {
    align-self: flex-start;
    justify-content: flex-start;
    margin: 0 0 30px 0;
  }
  .atf-btn {
    width: 200px;
    margin: 0 0 0 15px;
  }
  .banner-btm-text {
    display: inline-block;
    width: 100%;
    margin: 13px 0 0 15px;
    position: relative;
  }
  .banner-btm-text > span {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    display: inline-block;
    width: auto;
    letter-spacing: 1.2px;
  }
  .banner-btm-text > span > span {
    color: #00ccff;
    font-size: 18px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
  }
  .banner-btm-text .atf-animated-btm {
    width: 78px !important;
    height: 2px;
    background-color: #00ccff;
    position: absolute;
    left: 0;
    bottom: -5px;
  }
  .btf-row1 {
    position: relative;
  }
  .btf1-shape1 {
    position: absolute;
    right: 0;
    top: 15px;
    width: 58px;
    height: 318px;
    background: url(../images/shape-1-mobile.png) left top no-repeat;
    background-size: cover;
    z-index: 99;
  }
  .btf1-inner {
    padding: 65px 45px 90px 35px;
    -webkit-box-shadow: -7px -19px 18px #0000001a;
    -moz-box-shadow: -7px -19px 18px #0000001a;
    box-shadow: -7px -19px 18px #0000001a;
    background-color: #fff;
    width: 100%;
    position: relative;
    z-index: 2;
  }
  .btfrow1-title {
    color: #233959;
    font-size: 38px;
    line-height: 42px;
    font-weight: normal;
    font-family: "DM Serif Display";
    margin: 0 0 20px 0;
  }
  .btfrow1-tagline {
    color: #0e0e0e;
    font-size: 20px;
    line-height: 34px;
    margin: 0 0 35px 0;
    font-family: "latoitalic";
    font-weight: 400;
    letter-spacing: 0.8px;
  }
  .btfrow1-tagline a {
    font-size: 20px;
  }
  .btfrow1-list {
    position: relative;
    width: 100%;
    margin: 0 0 50px 0;
  }
  .btfrow1-btn {
    margin: 0 0 0 30px;
    width: 210px;
  }
  .btfrow1-animated-ele {
    position: absolute;
    left: 15px;
    top: 0;
    width: 6px;
    height: 205px;
    background-color: #ececec;
    transition: height 0.5s ease;
    transition-delay: 1s;
  }
  .btfrow1-list ul {
    padding: 0 0 0 50px;
  }
  .btfrow1-list ul li {
    color: #0e0e0e;
    font-size: 16px;
    line-height: 1.5;
    margin: 0 0 20px 0;
    letter-spacing: 0.64px;
  }
  .btfrow1-list ul li:last-child {
    margin: 0;
  }
  .btfrow1-nofees-text {
    position: relative;
    width: 100%;
    margin: 30px 0 0 30px;
  }
  .btfrow1-nofees-text > span {
    color: #0e0e0e;
    font-size: 14px;
    font-weight: 400;
    display: inline-block;
    width: auto;
    text-align: center;
    letter-spacing: 0.98px;
  }
  .btfrow1-nofees-text > span > span {
    color: #00ccff;
    font-size: 14px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
  }
  .btfrow1-nofees-text .btfrow1-animated-border {
    width: 75px;
    height: 2px;
    background-color: #00ccff;
    position: absolute;
    left: 0;
    bottom: -5px;
  }
  .btf1-shape2 {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 58px;
    height: 380px;
    background: url(../images/shape-2-mobile.png) left top no-repeat;
    background-size: cover;
    z-index: 99;
    background-position: 100%;
  }
  .btf-row2 {
    padding: 28px 15px 50px 15px;
    margin: 0 0 0 12px;
    width: calc(100% - 12px);
    background-color: rgba(255, 255, 255, 0.94);
    -webkit-box-shadow: -7px 33px 18px #0000001a;
    -moz-box-shadow: -7px 33px 18px #0000001a;
    box-shadow: -7px 33px 18px #0000001a;
    text-align: center;
    position: relative;
    z-index: 1;
  }
  .btf-row2 h2 {
    color: #233959;
    font-size: 38px;
    line-height: 45px;
    margin: 0 0 20px 0;
    font-family: "DM Serif Display";
    z-index: 2;
  }
  .btf-row2 p {
    color: #0e0e0e;
    line-height: 26px;
    margin: 0 0 25px 0;
    letter-spacing: 0.64px;
  }
  .btf-row3 {
    width: 100%;
    height: 527px;
    position: relative;
  }
  .btf3-shape1 {
    position: absolute;
    right: 0;
    top: 0;
    width: 108px;
    height: 286px;
    background: url(../images/shape-3.png) left top no-repeat;
    background-size: cover;
    z-index: 9;
    display: none;
  }
  .btf3-attorneyslider {
    position: relative;
    height: 525px;
  }
  .btf3-attornerythumbnail img {
    width: 100%;
  }
  .btf3-attorneys-infobtns {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 231px;
    height: 50px;
    background-color: #233959;
    border-left: 4px solid #00ccff;
    position: absolute;
    left: 35px;
    right: 0;
    margin: 0;
    bottom: 195px;
  }
  .btf3-attorneys-infobtns a {
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #00ccff;
    font-size: 13px;
    line-height: 50px;
    font-weight: 700;
    text-transform: uppercase;
  }
  .btf3-attorneys-infobtns a span {
    color: #fff;
    font-weight: 400;
  }
  .btf3-attorneys-infobtns a .hp-attorneylinks {
    position: relative;
    color: #00ccff;
    font-size: 13px;
    line-height: 50px;
    font-weight: 700;
    border-bottom: 1px solid transparent;
  }
  .btf3-attorneys-infobtns a:hover .hp-attorneylinks {
    border-bottom: 1px solid #d5ba77;
  }
  .btf3-detail {
    display: inline-block;
    width: 100%;
    position: relative;
  }
  .btf3results-outer {
    overflow-x: hidden;
  }
  .btf3-results {
    display: inline-block;
    width: 100%;
    padding: 0 0 40px 30px;
    position: absolute;
    bottom: 0;
  }
  .btf3-title {
    display: inline-block;
    width: 310px;
  }
  .btf3-title h2 {
    color: #fff;
    font-size: 29px;
    line-height: 1;
    font-family: "DM Serif Display";
    text-transform: capitalize;
    margin: 35px 0 15px 0;
  }
  .btf3-slider {
    display: inline-block;
    width: 100%;
    position: relative;
    margin-bottom: 15px;
  }
  .btf3-slider .slick-list {
    padding: 0 100px 0 0;
  }
  .btf3-slides {
    text-align: center;
    display: inline-block;
  }
  .btf3slides-title {
    color: #fff;
    font-size: 46px;
    line-height: 42px;
    margin: 0 0 5px 0;
    font-family: "DM Serif Display";
    font-weight: 400;
  }
  .btf3slides-title sup,
  .btf3slides-title sup {
    color: #00ccff;
    font-size: 26px;
    vertical-align: super;
  }
  .btf3slides-settlement {
    display: inline-block;
    width: 100%;
    color: #fff;
    font-size: 14px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
  }
  .btf-row4 {
    background: url(../images/btf-4-mobile-bg.webp) left top no-repeat;
    background-size: cover;
    padding: 58px 0 300px 0;
    position: relative;
  }
  .btf4-shape1 {
    position: absolute;
    right: 0;
    top: 320px;
    width: 135px;
    height: 320px;
    z-index: 2;
    background: url(../images/shape-4-mobile.png) left top no-repeat;
    background-size: cover;
  }
  .btf4-title-row {
    padding: 0 35px 35px;
    position: relative;
    z-index: 3;
  }
  .btf4-titlebox {
  }
  .btf4-titlebox h2 {
    color: #233959;
    font-size: 38px;
    line-height: 42px;
    font-family: "DM Serif Display";
  }
  .btf4-detail {
    padding-left: 5px;
  }
  .btf4-list {
    width: 100%;
    margin: 35px 0 0 0;
  }
  .btf4-list li {
    width: 100%;
    margin: 0 0 23px 0;
  }
  .btf4-list li a {
    display: inline-block;
    width: 100%;
    color: #233959;
    font-size: 14px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
  }
  .btf4-detail-row {
    background-color: rgba(255, 255, 255, 0.9);
    margin: 0 0 0 22px;
    box-shadow: -7px 13px 18px #0000001a;
    -webkit-box-shadow: -7px 13px 18px #0000001a;
    -moz-box-shadow: -7px 13px 18px #0000001a;
    padding: 50px 30px 65px 30px;
  }
  .btf4-detail-row h2 {
    margin: 0 0 30px 20px;
    color: #233959;
    font-size: 38px;
    line-height: 42px;
    font-family: "DM Serif Display";
    text-transform: capitalize;
    width: auto;
  }
  .btf4-detail-inner {
    width: 100%;
  }
  .btf4-detailbox {
    width: 100%;
  }
  .btf4-detailbox-title {
    width: 100%;
  }
  .btf4-detail-number {
    color: #00ccff;
    font-size: 56px;
    line-height: 1;
    font-family: "DM Serif Display";
  }
  .btf4-detail-title {
    color: #233959;
    font-size: 30px;
    line-height: 1;
    font-family: "DM Serif Display";
    margin: 0 0 0 20px;
  }
  .btf4-detail-descp {
    width: 100%;
    margin: 0 0 0 40px;
  }
  .btf4-detail-descp p {
    color: #233959;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    letter-spacing: 0.64px;
  }
  .btf4-button-row {
    margin: 20px auto 0 auto;
    width: 220px;
  }
  .btfrow4-btn {
    width: 100%;
  }
  .btfrow4-nofees-text {
    position: relative;
    width: 100%;
    margin: 30px 0 0 0;
    text-align: center;
  }
  .btfrow4-nofees-text > span {
    color: #0e0e0e;
    font-size: 14px;
    font-weight: 400;
    display: inline-block;
    width: auto;
    letter-spacing: 0.9px;
  }
  .btfrow4-nofees-text .btfrow4-animated-border {
    width: 62px;
    height: 2px;
    background-color: #00ccff;
    position: absolute;
    left: 0;
    bottom: -1px;
  }
  .btfrow4-nofees-text > span > span {
    color: #00ccff;
    font-size: 14px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
  }
  .btf-row5 {
  }
  .btf-row5 .inner {
    max-width: 1140px;
    margin: -205px auto 0 auto;
    padding: 0 50px;
  }
  .btf5-title-row {
    margin: 10px 0 35px 0;
    position: relative;
  }
  .btf5-title-row:before {
    content: "";
    position: absolute;
    left: 0px;
    top: -50px;
    background: url(../images/quote-icon.svg) left top no-repeat;
    background-size: contain;
    width: 100px;
    height: 74px;
  }
  .btf5-title {
    color: #233959;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0.56px;
    text-transform: uppercase;
    padding-left: 80px;
    position: relative;
  }
  .btf5-testimonials {
    width: 100%;
    margin: 0 auto 15px auto;
  }
  .btf5-testimonials-detail p {
    color: #233959;
    font-size: 24px;
    line-height: 38px;
    text-align: center;
    font-family: "DM Serif Display";
  }
  .btf5-testimonials-detail .btf5-author {
    text-align: right;
    margin: 12px 0 0 0;
  }
  .btf5-testimonials-detail .btf5-author span {
    color: #233959;
    font-size: 19px;
    line-height: 1;
    font-weight: 700;
    font-style: italic;
    display: inline-block;
    padding-left: 62px;
    position: relative;
  }
  .btf5-testimonials-detail .btf5-author span:before {
    position: absolute;
    left: 0;
    top: 10px;
    width: 50px;
    height: 2px;
    background-color: #00ccff;
    content: "";
  }
  .btf5-readmore {
    width: 100%;
    text-align: right;
  }
  .btf5-readmore a {
    color: #00ccff;
    font-size: 14px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
  }
  .btf-row5 .slick-prev {
    border: solid #233959;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 8px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    left: -25px;
  }
  .btf-row5 .slick-next {
    border: solid #233959;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 8px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    right: -25px;
  }
  .btf-row5 .slick-next,
  .btf-row5 .slick-prev {
    top: 45%;
  }
  .btf-row6 {
    margin: 55px 0 90px 0;
    position: relative;
    z-index: 9;
  }
  .btf-row6 .inner {
    margin: 0 15px;
    width: calc(100% - 30px);
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 0px 9px 18px #0000001a;
    -webkit-box-shadow: 0px 9px 18px #0000001a;
    -moz-box-shadow: 0px 9px 18px #0000001a;
    padding: 50px 0 35px 0;
  }
  .btf6-title {
    text-align: center;
    cursor: pointer;
  }
  .btf6-title h2 {
    color: #233959;
    font-size: 32px;
    line-height: 1;
    text-align: center;
    font-family: "DM Serif Display";
    position: relative;
    margin: 0 15px 30px 15px;
    display: flex;
    justify-content: center;
  }
  .btf6-title h2:after {
    content: "";
    border: solid;
    border-color: #00ccff;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 8px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    position: absolute;
    left: auto;
    right: auto;
    margin: 0 auto;
    bottom: -20px;
    transition: all 0.3s ease-in-out;
  }
  .btf6-title.change-icon h2:after {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
  }
  .btf6-locationrow {
    background-color: #fff;
    width: calc(100% - 30px);
    margin: 50px 15px 0 15px;
    display: none;
  }
  .btf6-showlocation {
    width: 100%;
  }
  .btf6-showlocation li {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    width: 100%;
    position: relative;
    margin: 0 0 15px 0;
  }
  .btf6-showlocation > li:before,
  .btf6-showlocation > li:after {
    content: "";
    position: absolute;
    background-color: #233959;
    top: 7px;
    right: 10px;
    width: 15px;
    height: 3px;
    transition: transform 0.25s ease-out;
  }
  .btf6-showlocation > li:before {
    content: "";
    position: absolute;
    background-color: #233959;
    width: 3px;
    height: 14px;
    right: 16px;
    top: 2px;
  }
  .btf6-showlocation > li.update-icon:before {
    display: none;
  }
  .btf6-showlocation h3 {
    color: #233959;
    font-size: 17px;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0 0 20px;
    width: 100%;
  }
  .btf6-locationlist {
    width: 100%;
    display: none;
  }
  .btf6-showlocation > li.update-icon .btf6-locationlist {
    display: block;
  }
  .btf6-locationlist li {
    position: relative;
    width: 100%;
    padding: 8px 0;
    margin: 0;
    border-bottom: 1px solid #eee;
  }
  .btf6-locationlist > li {
    border-bottom: 1px solid #233959;
  }
  .btf6-locationlist > li.parent:before,
  .btf6-locationlist > li.parent:after {
    content: "";
    position: absolute;
    background-color: #233959;
    top: 12px;
    right: 10px;
    width: 15px;
    height: 3px;
    transition: transform 0.25s ease-out;
  }
  .btf6-locationlist > li.parent:before {
    content: "";
    position: absolute;
    background-color: #233959;
    width: 3px;
    height: 14px;
    right: 16px;
    top: 7px;
  }
  .btf6-locationlist li a {
    color: #233959;
    font-size: 16px;
    line-height: 1;
    font-weight: 400;
    text-transform: capitalize;
  }
  .btf6-locationlist li a[href=""] {
    pointer-events: none;
  }
  .btf6-locationlist > li.update-icon:before {
    display: none;
  }
  .btf6-locationlist > li.parent a {
    pointer-events: initial;
  }
  .btf6location-sublist {
    visibility: hidden;
    opacity: 0;
    height: 0;
    transition: all 0.3s ease-in-out;
    width: 100%;
    margin: 5px 0 0 0;
  }
  .btf6-locationlist > li.update-icon .btf6location-sublist {
    visibility: visible;
    opacity: 1;
    height: auto;
  }
  .btf6location-sublist > li > a {
    font-size: 12px;
    margin: 0 0 0 10px;
  }
  .btf-row7 {
    position: relative;
    margin: 0 0 30px 0;
  }
  .btf-row7:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -50px;
    width: 100%;
    height: 10px;
    box-shadow: -7px -9px 18px #0000001a;
    -webkit-box-shadow: -7px -9px 18px #0000001a;
    -moz-box-shadow: -7px -9px 18px #0000001a;
  }
  .btf7-shape1 {
    position: absolute;
    left: 0;
    top: -280px;
    width: 98px;
    height: 480px;
    z-index: 2;
    background: url(../images/shape-5-mobile.png) left top no-repeat;
    background-size: contain;
  }
  .btf-row7 .inner {
    width: 100%;
    padding: 0 40px;
  }
  .btf7-title-row {
    margin: 0 0 30px 0;
    position: relative;
    z-index: 9;
  }
  .btf7-title-row h2 {
    color: #233959;
    font-size: 38px;
    line-height: 42px;
    font-family: "DM Serif Display";
    text-transform: capitalize;
  }
  .btf7-detail-row {
    position: relative;
    z-index: 9;
  }
  .btf7-detail-inner {
    margin: 0 0 35px 0;
  }
  .btf7-detail-inner h3 {
    color: #233959;
    font-size: 30px;
    line-height: 38px;
    margin: 0 0 25px 0;
    font-family: "DM Serif Display";
  }
  .btf7-detail-inner p {
    color: #233959;
    font-size: 16px;
    line-height: 26px;
    margin: 0;
  }
  .ip-atf-detail h1 {
    font-size: 30px;
  }
}

@media (max-width: 600px) {
  .banner.home-banner .atf-title {
    margin-top: 80px;
  }
  .atf-animated-element {
    display: none;
  }
  .atf-btn {
    width: 200px;
    margin: 20px 0 0 15px;
  }
  .default-btn span {
    height: 44px;
  }
  .banner.evening {
    background-position: 100% 91%;
  }
  .atf-title {
    font-size: 24px;
    padding: 0 0px 0 0px;
  }
  .btfrow1-title {
    font-size: 28px;
    line-height: 36px;
  }
  .btf-row2 h2 {
    font-size: 30px;
    line-height: 35px;
  }
  .btf-row2 {
    margin: 0 0 0 6px;
  }
  .btf4-titlebox h2 {
    font-size: 30px;
    line-height: 40px;
  }
  .btf4-detail-row h2 {
    font-size: 30px;
    line-height: 38px;
  }
  .btf4-detail-row {
    margin: 0 0 0 15px;
    padding: 70px 20px 35px 15px;
  }
  .btf4-detail-title {
    font-size: 23px;
  }
  .btf4-detail-number {
    font-size: 40px;
  }
  .btf5-testimonials-detail p {
    font-size: 18px;
    line-height: 30px;
  }
  .btf-row5 .slick-next,
  .btf-row5 .slick-prev {
    top: 28%;
  }
  .btf7-title-row h2 {
    font-size: 30px;
    line-height: 32px;
  }
  .btf7-detail-inner h3 {
    font-size: 26px;
    line-height: 33px;
  }
  .contact-form-title {
    font-size: 30px;
  }
  .contact-form-title > span {
    margin-top: 15px;
  }
  .gform_wrapper ul.gform_fields li.gfield.footer_form_checkbox input {
    width: 15px;
    height: 15px;
  }
  .banner.morning {
    background-position: 100% 74% !important;
  }
  .banner.home-banner .atf-title {
    margin-top: 255px;
  }
  .btf3-title h2 {
    font-size: 20px;
  }
  .banner-btm-text > span {
    font-size: 12px;
  }
  .banner-btm-text > span > span {
    font-size: 12px;
  }
  .atf-btn {
    margin: 20px 0 20px 0px;
  }
  .banner-btm-text {
    margin: 15px 0 0 0;
  }
  .atf-tagline {
    margin: 8px 0 32px 0px;
  }
  .banner.home-banner .banner-top .atf-tagline {
    margin-bottom: 5px;
  }
  .atf-tagline {
    font-size: 16px;
  }
  .default-btn:before {
    top: 6px;
    height: 47px;
  }
}
@media (max-width: 395px) {
  .banner.morning {
    background-position: 100% 100% !important;
  }
}

@media (max-width: 361px) {
  .atf-title {
    font-size: 21px;
    line-height: 23px;
  }
  .atf-tagline {
    font-size: 9px;
  }

  .banner-btm-text > span > span {
    font-size: 16px;
  }
  .banner-btm-text {
    margin: 5px 0 10px 0;
  }

  .btfrow1-title {
    font-size: 30px;
  }
  .btfrow1-tagline {
    font-size: 18px;
  }
  .btfrow1-animated-ele {
    left: 5px;
    height: 190px;
  }
  .btfrow1-list ul {
    padding: 0 0 0 20px;
  }
  .btfrow1-list ul li {
    font-size: 14px;
  }
  .btfrow1-nofees-text > span {
    font-size: 12px;
    width: 100%;
  }
  .btf3-title h2 {
    font-size: 24px;
  }
  .btf3slides-title {
    font-size: 34px;
  }
  .btf3slides-settlement {
    font-size: 12px;
  }
  .btf3-results {
    bottom: 20px;
  }
  .btf4-detail-row h2 {
    font-size: 28px;
  }
  .btf4-detail-row h2 > br {
    display: none;
  }
  .btf4-detail-number {
    font-size: 46px;
  }
  .btf4-detail-title {
    font-size: 25px;
  }
  .btf5-title {
    font-size: 14px;
    padding-left: 60px;
  }
  .btf-row5 .inner {
    padding: 0 38px;
  }
  .btf5-testimonials-detail p {
    font-size: 20px;
  }
  .btf6-title h2 {
    font-size: 26px;
  }
  .btf-row3 {
    height: auto;
  }
  .btf3-title {
    width: auto;
  }
  .btf3-results {
    padding: 0 0 65px 10px;
  }
  .btf3-attorneys-infobtns {
    bottom: 235px;
    left: 15px;
  }
  .btfrow1-title {
    font-size: 25px;
  }
  .atf-btn {
    margin: 10px 0 6px 0px;
  }
  .banner-btm-text > span {
    font-size: 16px !important;
  }
  .banner.evening {
    background-position: 100% 100%;
  }
  .banner.home-banner .banner-btm {
    margin-bottom: 10px;
    flex-direction: column-reverse;
    align-items: flex-start;
  }
  .btf3-slider {
    margin-bottom: 0px;
  }
  .btf3-title h2 {
    margin: 7px 0 2px 0;
  }
  .banner.home-banner .atf-title {
    margin-top: 200px;
    margin-bottom: 0px;
  }
  .banner.home-banner .banner-top,
  .banner.home-banner .banner-btm {
    margin-bottom: 0;
  }
  .banner.morning {
    background-position: 100% 100% !important;
  }
  .default-btn:before {
    top: 6px;
    height: 47px;
  }
}
@media only screen and (min-width: 320px) and (max-width: 991px) {
  .nav.toggle-nav {
    right: 0;
    top: 98px;
    width: 100% !important;
    margin: 0;
    z-index: 11;
    align-items: flex-start;
    padding: 25px 0 0;
  }
  .header .nav > ul {
    margin: 0px 0 120px 0;
    padding-top: 10px;
  }
}
